Home Help Center

Ice Touch compatibility with Xcode 4.6

we update our Xcode to 4.6
is there a way to use Ice Touch with this version

Comments

  • working with Xcode 4.6

    Hello Guys,

    now after releasing ice 3.5 that support Xcode 4.6, is there any way to use Ice Touch with Xcode 4.6
  • benoitbenoit Rennes, FranceAdministrators, ZeroC Staff Benoit FoucherOrganization: ZeroC, Inc.Project: Ice ZeroC Staff
    Hi,

    We will release in the coming months a new Ice Touch version based on Ice 3.5 and supporting the new Ice 3.5 features as well as Xcode 4.6.

    For the time being, you should be able to use Ice Touch 1.2.2 with Xcode 4.6 by simply copying the Xcode plugin as follow:
    $ cd /Library/Application Support/Developer
    $ sudo mkdir -p 4.6/Xcode/Plug-ins
    $ sudo cp -r 4.5/Xcode/Plug-ins/slice2objcplugin.pbplugin 4.6/Xcode/Plug-ins/
    

    You should also make sure the /Library/Application Support/Developer/4.6/Xcode/Plug-ins has the correct permissions.

    Cheers,
    Benoit.
Sign In or Register to comment.